The Gold Network: Soyworld | SNCApedia | SoyPlace


I advise you to stop using archive.today/archive.is/archive.ph/whatever, the owner tried to DDoS a website that made his clitty leak. Use Ghost Archive and megalodon.jp instead. Faggot (talk) 19:12, 19 February 2026 (UTC)

Template:Partysavingtext/anim.css

From SNCApedia, the shit nobody cares about encyclopedia
Jump to navigationJump to search
.gleam-text {
  animation: gleam-animation 1.1s infinite;
}

@keyframes gleam-animation {
    0% {
        background-position: 200% 0
    }

    100% {
        background-position: -200% 0
    }
}

.gleam-glow {
animation: gleam-glow 5s infinite;
}

@keyframes gleam-glow {
    0% {
    text-shadow: 0 0 2px #48a4ff, 0px 0px 2px #0060fe;
    border-color: #48a4ff;
    }

    10% {
    text-shadow: 0 0 3px #48a4ff, 0 0 6px #48a4ff, 0 0 7px #48a4ff, 0px 0px 2px #0060fe;
    border-color: #48a4ff;
    }

    20% {
    text-shadow: 0 0 4px #48a4ff, 0 0 6px #48a4ff, 0 0 7px #48a4ff, 0px 0px 2px #0060fe;
    border-color: #48a4ff;
    }

    100% {
    text-shadow: 0 0 2px #48a4ff, 0px 0px 2px #0060fe;
    border-color: #48a4ff;
   }
}